#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
   -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}


#facebox .popup{
  position:relative;
  overflow:hidden;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
  min-width:350px;
}

#facebox .content {
	display:table;
	width: auto;
	background: #fafafa;
	min-width:350px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
}
#facebox .close img{
  opacity:0.8;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}
/*///////////////////////////////////////////////////////////////////////////////////*/
#popHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	height: 53px;
	line-height: 53px;
	margin-top: 10px;
	background-image: url(../images/pop_header_bg.png);
	background-repeat: repeat-x;
	background-position: center center;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 25px;
}
#popHeadLarg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}
#popPar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 25px;
}
#fieldHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #262626;
	margin-bottom: 5px;
	font-weight: bold;
	margin-left: 10px;
}
#buttonField {
	margin-left: auto;
	text-align: center;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
#h2Div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 25px;
	margin-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	height:25px;
	line-height:25px;
}
.formField     {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 350px;
	height: 35px;
	margin-left: 10px;
	border: 1px solid #d6d6d6;
	margin-bottom: 15px;
	text-align: left;
	text-indent: 10px;
	vertical-align: middle;
	color: #999999;
	background-color: #fafafa;
}
.bttnBlack {
	height:31px;
	border:none;
	background-image:url(../images/shopkeeper_bttnBlack.png);
	background-repeat:repeat-x;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	min-width:85px;
}
.bttnAsh {
	height:31px;
	border:none;
	background-image:url(../images/shopkeeper_bttnAsh.png);
	background-repeat:repeat-x;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	min-width:85px;
	
		
}
a {
	text-decoration:none;
}

.bttnRed {
	height:31px;
	border:none;
	background-image:url(../images/shopkeeper_bttnRed.png);
	background-repeat:repeat-x;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	min-width:85px;
}
.bttnGreen{
	height:31px;
	border:none;
	background-image:url(../images/shopkeeper_bttnGreen.png);
	background-repeat:repeat-x;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	min-width:85px;
}
.bttnCommn {
	height:31px;
	border:none;
	background-image:url(../images/shopkeeper_bttnGlassHover.png);
	background-repeat:repeat-x;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	padding-left:5px;
	padding-right:5px;
	font-size:14px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	min-width:85px;
}
